Subject: Colocation - Colocation Pricing
From: Akhil P Walia <[email-masked]>
To: Krishna Tiwari <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Samir Kumar <[email-masked]>, Ankit Abrol <[email-masked]>, Rajeev kandpal <[email-masked]>, Surya Jain <[email-masked]>, Ravish <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ankit Tandon <[email-masked]>, Tushar Raina <[email-masked]>
Date: Wed, 31 Oct 2012 20:27:56 +0530 (IST)

This is the the Nth time I reminding the pricing on website is for Los Angeles datacenter not for any other region. 

Wikipedia is open, if you don't know where a citiy is, search in there. 

	8:49 AM 	Notice: 	Email:: [email-masked] 
	8:49 AM 	Notice: 	Telephone:: 0659216443 
	8:49 AM 	Notice: 	Language:: en 
	8:49 AM 	Rachel: 	Hello, Antoine Malzac . Can I help you with anything today? 
	8:50 AM 	Antoine Malzac: 	Hello. I would like to know if it's "easy" to find some collocation in San Francisco or near SF and what would be the prices for that kind of thing please ?? 
	8:51 AM 	Rachel: 	May I know what are your requirements so that we could get the right quotes for you? 
	8:54 AM 	Antoine Malzac: 	I don't really want something special... I know that i will continue my studies in 2014 in SF but I m french so i don't really know how it works. I just want to know what i could find to live (I think about at least a room with a bathroom and a little kitchen for exemple) 
	8:55 AM 	Rachel: 	Our data centre in San Francisco is located at:-200 Paul Exchange: 200 Paul St. San Francisco, CA 94110,please click on the below link for the prices 
	8:55 AM 	Rachel: 	%LF:ForcePage% http://www.colocationamerica.com/products/colocation 
	8:55 AM 	Rachel: 	http://www.colocationamerica.com/products/colocation 
	8:55 AM 	Notice: 	Antoine Malzac exited session. 

-- 
Regards , 
a kh ! L